# Generated by Django 2.1.2 on 2018-10-26 04:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cities',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('city', models.CharField(default='', max_length=40)),
                ('abrv', models.CharField(default='', max_length=5)),
                ('created_at', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'ordering': ('city', 'created_at'),
            },
        ),
        migrations.CreateModel(
            name='Pantries',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pantry', models.CharField(default='', max_length=25)),
                ('abrv', models.CharField(default='', max_length=5)),
                ('info', models.TextField(default='')),
                ('city', models.CharField(default='', max_length=40)),
                ('image', models.URLField(default='')),
                ('website', models.URLField(default='')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'ordering': ('pantry', 'created_at'),
            },
        ),
        migrations.CreateModel(
            name='States',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('state_name', models.CharField(default='', max_length=25)),
                ('abrv', models.CharField(default='', max_length=5)),
                ('info', models.TextField(default='')),
                ('image', models.URLField(default='')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'ordering': ('state_name', 'created_at'),
            },
        ),
    ]
